
/*基础*/
.main{width:990px;margin:0 auto;}
font{font-size:12px;}
.red{color:#e2310e;}


/*底部*/
.fixFd .footBg{position: fixed;left: 0;bottom: 0;width: 100%;}
.footBg{ background:#deecf5;padding-bottom:20px;}
.footer{width:990px;margin:0 auto;}
.flogo{padding:0 0 26px; float:left;}
.copy{padding:20px 0;color:#8c8c8c;line-height:22px;text-align:right; width:990px;}
.copy a{color:#8c8c8c;}
.copy a:hover{color:#4d4d4d;}
.copy p{ margin: 0 auto; }
.foot_right{ width:740px; float:left; position:relative;}
.foot_line_1{ text-align:right;}
.foot_line_2{ text-align: left; text-indent:100px;}
.foot_line_3{ text-align: left; text-indent:100px;}

.ios{border:1px solid #ccc;width:110px; position:fixed;top:200px;right:50px;color:#8c8c8c;text-align:center;line-height:30px;}
.ios img{ display:block;margin:0 auto; width:83px; height:85px;}
.ios strong{ display:block;font-size:14px;font-weight:bold;line-height:20px;padding-top:5px;}
.ios em{ font-style:normal; display:block; position:absolute;right:2px;top:0px;line-height:20px;font-size:12px;}
.ios em a{color:#666;}

.ios_big{position:absolute; right:115px; top:0; display: none;}
.ios_big img{width:150px;height:150px;}

.suggest{ width:250px; height:170px; border:1px solid #ccc; position:absolute; right:40px; bottom:70px; background:#fff;}
.suggest table{ width:200px; height:160px; margin:7px auto 0;}
.suggest a{ background:#5A5959; color:#fff; width:65px; height:20px; line-height:20px; display: inline-block; font-size:12px; margin-left:5px;}
.suggest a:hover{ color:#fff;}
#suggesn_c{width:200px; height:100px;}


/*其他资源列表--*/
.res_other_list{margin-top:10px;}
.res_other_list h3{height:36px;color:#6c6a6a;font-size:14px;font-weight:bold;line-height:36px;border-bottom:1px solid #ddd;}
.res_other_list .res_other_list_all{line-height:22px;padding-top:12px;  overflow:hidden;}
.res_other_list .res_other_list_all strong{ color:#777777; line-height:22px;padding-top:12px;font-size:12px;margin: 0 10px 0 0; float:left;}
.res_other_list  .res_other_list_right{ width:900px;  float:left;padding-top:12px;}
.res_other_list  .res_other_list_right a{ color:#4d8cc7;text-align:left; margin-right:40px;font-size:12px; }
.res_other_list   .res_other_list_right a:hover{ text-decoration:underline;}
